


.content {
    margin-left: auto;
    margin-right: auto;
    width: 50%;
}

.shadesDiv {
    border: 1px solid chocolate;
    padding-bottom: 10px;
    width: 500px;
    margin: 10px;
    box-shadow: 10px 10px 5px #888888;
}

    .shadesDiv h1 {
        border-bottom: 1px solid chocolate;
        margin-bottom: auto;
        margin-top: auto;
        padding: 5px;
        text-align: center;
    }

    .shadesDiv input[type=text] {
        height: 25px;
        width: 100px;
        padding: 3px;
        margin: 2px;
    }

.shadow {
    width: 53%;
    float: right;
}

    .shadow > div {
        height: 25px;
        width: 130px;
        padding: 3px;
        margin: 2px;
        float: left;
    }

.result {
    border: 1px solid black; /*border-radius: 15px 15px 15px 15px;*/
    height: 210px;
    width: 40%;
    margin-left: 10px;
    margin-top:2px;
    float: left;
}

    .result > div {
        width: 100%;
        height: 42px;
    }

.divInput {
    margin: 5px;
    text-align: center;
}

    .divInput span {
        font-size: larger;
        color: #4c5c4c;
    }

.txtinput {
    font-weight: bold;
}

.ColorDiv {
    border: 1px solid chocolate;
    padding-bottom: 10px;
    width: 500px;
    margin: 10px;
    box-shadow: 10px 10px 5px #888888;
}

    .ColorDiv h1 {
        border-bottom: 1px solid chocolate;
        margin-bottom: auto;
        margin-top: auto;
        padding: 5px;
        text-align: center;
    }

    .ColorDiv input[type=text] {
        height: 25px;
        width: 85px;
        padding:0px;
        margin-top: 3px;
        margin-bottom: 3px;
    }
